Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158296 - Proportional line spacing fails below 100%
Summary: Proportional line spacing fails below 100%
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-20 12:29 UTC by Tim Waugh
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-31 08:29:07 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenOffice.org 44534 None None None Never

Description Tim Waugh 2005-05-20 12:29:07 UTC
Description of problem:
Setting paragraph line spacing to 'Proportional 50%' has no effect, nor does any
setting below 100%.

Version-Release number of selected component (if applicable):
openoffice.org-core-1.9.100-1

How reproducible:
100%

Steps to Reproduce:
1. oowriter
2. Type three lines
3. Select them all
4. Format->Paragraph->Line spacing->Proportional 50%

Actual results:
No effect.

Expected results:
Half line spacing.

Comment 1 Caolan McNamara 2005-05-31 08:29:07 UTC
Those are three paragraphs of one line each, write three paragraphs that are
long enough to wrap into multiple lines and you'll see that the 50% takes effect
for the lines *within* a paragraph, but not the spacing *between* paragraphs. So
it does do something, but not everything that that it should. See
http://qa.openoffice.org/issues/show_bug.cgi?id=44534

Not a regression per-se, and will require a compatability option to retain
backwards compatability with previous versions of OOo :-(


Note You need to log in before you can comment on or make changes to this bug.